.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
/*    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;*/
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100% !important;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    /* border: 1px solid #fff; */
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 48%;
    width: 0px;
    height: 30px;
    text-align: center;
    background: transparent;
    color: #666!important;
    text-decoration: none !important;
    font: 40px Arial, sans-serif;
    /*transform:scale(1,1.5);
    -webkit-transform:scale(1,1.5);
    -moz-transform:scale(1,1.5);
    -ms-transform:scale(1,1.5);
    -o-transform:scale(1,1.5);*/
}

.jcarousel-control-prev {
    left: -25px;
}

.jcarousel-control-next {
    right: -15px;
}

.jcarousel-control-prev:hover,
.jcarousel-control-next:hover { text-decoration: none !important; color: #ccc !important; }

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

/* iPhone & Small Screens */
@media only screen  and  (max-width : 768px) {

    .jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    background: rgba(255,255,255,0.9);
    /* -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.3); */

    /* box-shadow: 0 0 4px 0 rgba(0,0,0,0.3); */
    color: #666!important;
    text-decoration: none !important;
    font: 40px Arial, sans-serif;
    line-height: 25px;
}

    .jcarousel-control-prev {
    left: 0px;
}

.jcarousel-control-next {
    right: 0px;
}

}



.jcarouselVertical  {
    visibility: visible;
    overflow: hidden;
    position: relative;
    z-index: 2;
    left: 0px;
    max-height: 470px;
}

/** Carousel **/

.jcarouselVertical .jcarousel {
    position: relative;
    overflow: hidden;
    width: 100% !important;
}

.jcarouselVertical:after { pointer-events:none; content: ""; display: block; height: 30%; width: 100%; position: absolute; z-index: 99999; bottom: 0; background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 25%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 25%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 25%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 25%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 25%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.jcarouselVertical ul {
    width: auto;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarouselVertical li {
    margin-bottom: 20px;
}

.jcarouselVertical .jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarouselVertical .jcarousel-control-prev,
.jcarouselVertical .jcarousel-control-next {
    position: absolute;
    top: 48%;
    width: 0px;
    height: 30px;
    text-align: center;
    background: transparent;
    color: #666!important;
    text-decoration: none !important;
    font: 40px Arial, sans-serif;
    /*transform:scale(1,1.5);
    -webkit-transform:scale(1,1.5);
    -moz-transform:scale(1,1.5);
    -ms-transform:scale(1,1.5);
    -o-transform:scale(1,1.5);*/
}

.jcarouselVertical .jcarousel-control-prev {
    left: -25px;
}

.vertical.jcarousel-control-next {
    bottom: 0!important;
    width: 100%;
    position: relative;
    text-align: center;
    display: block;
    right: 0;
}

.jcarouselVertical .jcarousel-control-prev:hover,
.jcarouselVertical .jcarousel-control-next:hover { text-decoration: none !important; color: #ccc !important; }

/** Carousel Pagination **/

.jcarouselVertical .jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarouselVertical .jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarouselVertical .jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

/* iPhone & Small Screens */
@media only screen  and  (max-width : 768px) {

    .jcarouselVertical .jcarousel-control-prev,
.jcarouselVertical .jcarousel-control-next {
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    background: rgba(255,255,255,0.9);
    /* -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.3); */

    /* box-shadow: 0 0 4px 0 rgba(0,0,0,0.3); */
    color: #666!important;
    text-decoration: none !important;
    font: 40px Arial, sans-serif;
    line-height: 25px;
}

    .jcarouselVertical .jcarousel-control-prev {
    left: 0px;
}

.jcarouselVertical .jcarousel-control-next {
    right: 0px;
}

.jcarouselVertical li { width: 100%!important; }

.jcarouselVertical:after { display: none; }

}